【安全公告:UTSA-2023-000155】-【CVE-2022-4338】

发布日期:2023-01-17

基本信息

漏洞编号: CVE-2022-4338

受影响系统版本: 服务器E版

受影响源码包: openvswitch

修复版本: openvswitch-2.12.4-3.uel20

CWE编号: CWE-125

漏洞等级: 严重

CVSS_v3评分: 9.8

漏洞描述

An integer underflow in Organization Specific TLV was found in various versions of OpenvSwitch.

修复方式

yum update PackageName

是否受影响判断

判断方法:yum info PackageName
结果说明:版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复。

补丁链接

暂无